.brand-logo img {
  max-height: 61px;
}
.brand-logo {
  padding-top: 8px;
}
span.sub-title-high {
  font-size: 38px;
  color: #23253b;
}
.vs-integrate-section{
  padding-top: 20px;
  padding-bottom: 20px;
}

.cta-style-6 .cta-content__text-block {
  max-width: 100%;
}
.cta-style-6 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.footer-v2 {
  padding-top: 30px;
}
.footer-v2 .copyright-block {
  padding-top: 15px;
  padding-bottom: 15px;
}
.footer-v2 .row--footer-main {
  padding-bottom: 40px;
  justify-content: space-between;
}
.home-6_feature-section .row-wrapper {
  padding-top: 50px;
  padding-bottom: 50px;
}

.heading-xl, .section-heading__title, .content-title {
  font-size: 37px;
}
.home-2_content__widget-wrapper {
  flex-direction: row;
  padding-top: 25px;
  margin-top: 25px;
}

.home-2_content-section-3 .content-image img {
  width:300px;
  display: unset;
}
.home-2_content-section-3 .content-image{
  text-align: center;
}

@media (min-width: 992px) {
  .heading-lg {
    font-size: 36px;
  }
}
@media (max-width: 992px) {

  .home-2_hero-section {
    padding-top: 90px;
    overflow: hidden;
}
}